@import url(animate.min.css);
@import url(bootstrap-icons.min.css);
@import url(all.min.css);
/*@import url(owl.carousel.min.css);
@import url(owl.theme.default.min.css); */
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --primary-color: #F98149;
    --primary-dark: #fd651e;
    --secondary-color: #C5E2D4;
    --accent-color: #36825C;
    --accent-dark: #286245;
    --footer-color: #beffdf;
    --light-color: #ECF6F1;
    --white-color: #fff;
}

body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: 400;
    color: #050505;
    background-color: #fff;
    font-family: 'Poppins', sans-serif;
    line-height: 1.3;
    font-display: swap;
}

a {
    color: #070707;
    text-decoration: none;
    transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
    -ms-transition: all 400ms ease-in-out 0s;
    cursor: pointer;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none
}

p {
    font-size: 14px;
    line-height: 1.3;
    font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #070707;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-display: swap;
}

h3 {
    color: #dc3545;
    font-size: 24px;
}

.h4,
h4 {
    font-size: 20px;
}

button,
input,
optgroup,
select,
textarea {
    outline: none
}

.english_font {
    font-family: "Poppins", sans-serif;
}

.hindi_font {
    font-family: "Mukta", sans-serif;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    margin-top: 15px
}

.tagline p {
    margin-top: 30px;
    border: 1px solid #e4e4e4;
    padding: 5px 10px;
    background-color: #f9f9f9;
    text-align: center;
    font-style: italic;

}

.nav-top-menu li {
    margin: 0px 10px;
    font-size: 12px;
    line-height: 25px;
}

.menu-quick-links {
    background-color: #0087cb;
    padding: 0 15px;
    display: inline-block;
}

.theme-default .nivoSlider {
    margin-bottom: 0px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.nav-top-links li {
    width: 25%;
    background: #efefef;
    text-align: center;
    border-right: 5px solid #fff;
    display: block;
}

.nav-top-links li:hover {
    background-color: #ffffff;
    border-right: 5px solid #fafafa;
}

.nav-top-links li:last-child {
    border-right: none;
}

.nav-top-links li a {
    text-align: center;
    font-size: 20px;
    display: block;
    padding: 20px 0px;

}

.nav-top-links li a img {
    display: inline-block;
    margin: auto 10px;
}

.wings p a:hover img {
    animation-name: spZoomIn;
    animation-delay: 100ms;
    animation-duration: 1s;
}

.latest-news .sp-module-title,
.imp-notice .sp-module-title,
.vc-desk .sp-module-title {
    color: #0e8192;
    font-weight: 400;
    font-size: 22px;

}

/*
.latest-news .sp-module-content, .imp-notice .sp-module-content, .vc-desk .sp-module-content
{
    background-color: #efefef;
    border-left: 5px solid #e28400;
    min-height: 205px;
    padding: 10px;
    box-shadow: 3px 4px 1px #e4e4e4; 
}
.latest-news .sp-module-content ul li, .imp-notice .sp-module-content ul li{
    background: #efefef url(../images/blt-01.png) 0 7px no-repeat;
    padding-left: 15px;
    font-size: 14px;
} */
.vc-desk .sp-module-content {
    font-size: 14px;
    text-align: justify;
}

.vc-desk .sp-module-content img {
    margin-right: 5px;
}

.pull-left {
    float: left;
}

.home-page .page-header h1 {
    text-align: center;
    font-size: 26px;
    margin: 0;
    border-top: 1px solid #e6e6e6;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: -10px;
}

.slider-photogallery .sp-module-title {
    color: #0e8192;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px;
}

.slider-photogallery .sp-module-content {
    border: 5px solid #424147;
    background-color: #424147;
    border-radius: 3px;

}

.bottom-menus .sp-module-content .menu {
    margin: 0;
    padding: 0;
    list-style: none;
}

.bottom-menus .sp-module-content {
    border-left: 1px dashed #92ffd6a6;
    padding-left: 15px;
    min-height: 220px;
}

.social-icons li a .fa {
    text-shadow: 2px 2px 0px #00000052;
    font-size: 20px;
}

.social-icons li a:hover .fa {
    text-shadow: none;
}

.social-icons li a {
    color: #fff;
    background: #24b6e4;
    padding: 5px 14px 5px 12px;
    height: 40px;
    width: 40px;
    display: block;
    line-height: 35px;
    border-radius: 99px;

}

.social-icons li a:hover {
    color: #0087cb !important;
    background: #fff;
}

blockquote::before {
    content: "\f10d";
    font-size: 30px;
    font-family: 'fontawesome';
    padding-right: 20px;
    float: left;
    margin-top: -15px;
}

blockquote {
    margin: 0 0 1rem;
    font-style: italic;
    font-size: 16px;
    color: #0e71ad;
}

.article-header h1,
.content-category h1,
.page-header h1 {
    font-family: 'Arial', sans-serif;
    color: #fb8b5e;
    font-size: 1.5rem !important;
    border-bottom: 1px solid #e8e8e8;
    margin-top: 10px;
}

@media (min-width: 992px) {
    .article-details {
        min-height: 184px;
    }
}

.mod-login {
    margin-top: 50px;
    border: 1px solid #c2ebff;
    padding: 30px;
    border-radius: 3px;
    background-color: #f9f9f9;
}

.mod-login .login-title {
    margin: 0 0 0px;
    padding-bottom: 20px;
    font-size: 22px;
    font-weight: 400;
    color: #929292;
    border-bottom: 1px solid #f3f3f3;
}

#sp-breadcrumb {
    background-color: var(--secondary-color);
}

.breadcrumb {
    padding: .50rem 1rem;
    margin-top: 0.5rem;
    margin-bottom: 0rem;
    background-color: var(--secondary-color) !important;
    font-size: 12px;
    border: none !important;
}

.breadcrumb a {
    color: var(--accent-color);
    font-size: 14px;
}

.breadcrumb-item.active {
    color: #000 !important;
    font-size: 14px;
}

#sp-main-body {
    padding: 50px 0 !important;
}

.article-details .article-header h1,
.article-details .article-header h2 {
    font-size: 1.25rem;
}

.imp-notice-btn {
    position: absolute;
    left: -62px;
    top: 265px;
    z-index: 999;
    transform: rotate(270deg);
}

.imp-notice img {
    display: inherit;
}

#sp-left .menu li a {
    color: #047cc2;
    font-weight: 500;
}

#sp-left .menu li a::before {
    font-family: "FontAwesome";
    content: "\f105";
    float: right;
    margin-right: 7px;
}

#sp-left .sp-module,
#sp-right .sp-module {
    border: 1px solid #87c0e2 !important;
}

#sp-left .sp-module .sp-module-title {
    margin: 0;
    padding-bottom: 5px;
    font-size: 16px;
    font-weight: 400;

}

ul.category-module.imp-notice {
    height: 190px;
    overflow: overlay;
}

.custom.imp-notice ol {
    height: 185px;
    overflow: overlay;
    margin: 0;
    padding: 0 0 0 21px;
}

.custom.imp-notice ol li>a {
    color: #252525;
}

.custom.imp-notice li>a:hover {
    color: #047cc2;
}

.imp-alert img {
    display: inline !important;
}

.article-list .article {
    margin-bottom: 25px !important;
    padding: 10px 20px !important;
    border: 1px solid #c8eaff !important;
    border-radius: 3px !important;
    background-color: #f7fcff !important;
}

.article-list .article .article-header h2 {
    font-size: 16px !important;
    margin: 0 !important;
    margin-bottom: 12px !important;
}

.article-introtext p {
    margin-bottom: 0;
}

ul.notice-ctgry>li>a {
    line-height: 22px !important;
}

.mod-notice-ctgry {
    background-color: #f4fbff;
}

.nivo-caption h1 {
    display: none;
}

#slide-hlpdsk {
    position: absolute;
    background: #ffe0de;
    width: 316px;
    top: 230px;
    right: -311px;
    height: 83px;
    transition: right 0.4s ease-in-out;
    -o-transition: right 0.4s ease-in-out;
    -ms-transition: right 0.4s ease-in-out;
    -moz-transition: right 0.4s ease-in-out;
    -webkit-transition: right 0.4s ease-in-out;
    z-index: 1000;
    border: 1px solid #fd6055;
    box-shadow: 3px 3px 2px 0px #d2d2d2;
}

#toggle-hlpdsk {
    position: absolute;
    right: 288px;
    padding: 10px;
    background: #F44336;
    transform: rotate(270deg);
    color: #fff;
    width: 103px;
    border-radius: 5px;
    box-shadow: -3px -3px 2px 0px #d2d2d2;
}

.box-hlpdsk {
    padding: 5px 10px;
}

#slide-hlpdsk:hover {
    right: 0px;
}

#sp-position9 .sp-column .sp-module {
    background-color: #f7f7f7;
    padding: 20px;
    margin-bottom: 30px;
    box-shadow: 0px 2px 2px #cccccc9e;
}

.page-photog .article-intro-image {
    margin: -10px -5px 10px -5px !important;
}

.page-photog .article-intro-image img {
    height: 120px;

}

.page-photog .article-list .article .article-header h2 {
    margin-bottom: 2px !important;
}

.page-photog .article-header h2 a {
    text-align: center;
    display: block;
    font-size: 13px;
    color: #ffffff !important;
    font-weight: 400;
}

.page-photog .article-list .article {
    margin-bottom: 40px !important;
    padding: 10px 5px !important;
    border: 1px solid #000000 !important;
    border-radius: 3px !important;
    background-color: #424147 !important;
}

.article-details li img {
    display: initial;
}

.social-icon-custom {
    position: absolute;
    right: 225px;
}

.social-icon-custom a {
    background: #0000 url(/images/icon-j-gate40.png) left top no-repeat !important;
}


/* =================  Help Support Sticky  =================== */
.help_support_panel {
    position: fixed;
    z-index: 99999;
    top: 60%;
    right: -264px;
    transition: all 0.5s;
    display: inline-block;
}

.help_support_panel:hover {
    right: 0px;
}

.title_text {
    background: #489b0a;
    color: #fff;
    padding: 5px 5px 5px 10px;
    font-size: 16px;
    border-radius: 0 5px 5px 0;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    text-transform: uppercase;
    height: 200px;
    border: 0;
}

.title_text i {
    display: inline-block;
    padding-bottom: 2px;
}

.help_support_panel .panel_content {
    display: inline-block;
    padding: 5px;
    font-weight: 400;
    background: #ffc107;
    float: right;
    color: #020202;
    font-size: 13px;
}

.help_support_panel .panel_content span {
    display: block;
    padding: 5px 5px 2px;
    color: #070707;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 0;
  text-align: center;
}

.help_support_panel .title_text {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-180deg);
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
}

.help_support_panel .title_text i {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.help_support_panel hr {
    margin: 0 0 5px
}

.help_support_panel p {
    margin-bottom: 5px;
}

.white_bg {
    border: 1px solid #ddd;
    text-align: center;
    margin-bottom: 2px;
    border-radius: 5px;
    background: #fff;
    padding: 10px;
      line-height: 21px;
}

.panel_content a {
    text-decoration: none;
    color: #020202;
    position: relative;
    margin-bottom: 2px;
    display: inline-block;
    margin-right: 5px;
    font-size: 15px;
    padding: 2px 10px;
    font-size: 15px;
}

.panel_content a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #2d8001;
    transform: scale(0, 1);
    transform-origin: center;
    transition: transform 500ms ease;
}

.panel_content a:hover::after {
    transform: scale(1, 1);
    transform-origin: center
}

.panel_content a.black_theme {
    color: #fff
}

.panel_content hr {
    margin: 2px;
    border-color: #ddd
}


.des-box {
    margin-bottom: 25px;
}

.des-box p {
    text-align: justify;
    margin: 0;
}

.des-title {
    color: #36825c;
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 10px;
}

.des-subtitle {
    color: #36825c;
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 10px;
}

.content-section {
    text-align: justify;
}

.heading {
    color: #36825c;
    font-weight: 600;
    margin-bottom: 10px;
}

table {
    width: 100%;
    border-collapse: collapse;
}

thead {
    background-color: #36825c;
    color: white;
}

th,
td {
    border: 1px solid #ddd;
    text-align: center;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #f9f9f9;
}

.heading-red {
    color: #36825c;
    font-weight: 600;
    margin-bottom: 10px;
}

.research-section p,
.research-section ul {
    text-align: justify;
}

@media (max-width:768px) {
    .help_support_panel .title_text {
        font-size: 14px
    }

    .right_top_links {
        text-align: left !important;
    }

    .nav-pills{
        border-top: 1px solid #fbf9f9;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .nav-top-menu li{
        margin: 0;
    }

    .logo_text {
        margin-bottom: 5px !important;
        margin-top: 5px !important;
    }

    .logo_inline h4.hindi_font {
        font-size: 25px !important;
    }

    .logo_inline h4 {
        font-size: 17px !important;
    }

    .logo_inline h5 {
        font-size: 14px !important;
    }

    .section_title_center {
        font-size: 24px !important;
    }

    .section_title_center::after {
        bottom: -14px !important;
    }
  
  #sp-footer1{
        text-align: center;
    margin-bottom: 11px;
  }
  
#sp-footer3 h3,
#sp-footer3 h6,
#sp-footer2 h3,
#sp-footer2 h6 {
    font-size: 14px !important;
}

    .mission-text {
        font-size: 16px !important;
        text-align: justify !important;
    }

    #sp-position4 {
        margin-top: 20px !important;
    }

    #sp-position5 {
        margin-top: 20px !important;
    }

    blockquote::before {
        font-size: 22px !important;
    }

    #sp-footer3 .sp-module-title {
        text-align: center !important;
    }

    .social_connect {
        justify-content: center !important;
    }
}


/* =================  Help Support Sticky  =================== */





/* ================= =========== ==============  New Brajesh Design CSS --------==---------- */


/* #Section title Section */
.section_title_center {
    font-size: 27px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 1.75rem;
    color: #286245;
}

.section_title_center:before {
    content: "";
    position: relative;
    display: block;
    width: 160px;
    height: 1px;
    background: #fd651e;
    top: 46px;
    left: 0;
    right: 0;
    bottom: 1px;
    margin: auto;
}

.section_title_center::after {
    content: "";
    position: relative;
    display: block;
    width: 60px;
    height: 5px;
    background: #fd651e;
    left: 0;
    right: 0;
    bottom: -10px;
    margin: auto;
}

/* #Section title Section End*/


.service-item {
    display: flex;
    top: 0;
    left: 0;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--white-color);
    border-radius: 8px;
    padding: 1.2rem;
    height: 100%;
    position: relative;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.03);
    transition: all 0.4s ease;
    border: 1px solid #dddddd;
    cursor: pointer;
}

.service-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    width: 4px;
    background-color: var(--accent-dark);
    transform: scaleY(0);
    transform-origin: left;
    transition: transform 0.4s cubic-bezier(0.65, 0, 0.35, 1);
}

.service-item:hover {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transform: translateY(-5px);
}

.service-item:hover::before {
    transform: scaleY(1);
}

.service-item:hover .service-icon {
    background-color: var(--secondary-color);
    color: var(--contrast-color);
    transform: rotateY(180deg);
}

.service-item:hover .service-icon i {
    transform: rotateY(180deg);
}

.service-item:hover .service-link i {
    transform: translateX(5px);
}

.service-icon {
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    border-radius: 12px;
    background-color: #ffeee4;
    color: var(--accent-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1.5rem;
    transition: all 0.5s ease;
}

.service-icon i {
    font-size: 2rem;
    transition: transform 0.5s ease;
}

.service-content {
    flex-grow: 1;
}

.service-content h3 {
    font-size: 20px;
    margin-bottom: 1rem;
    font-weight: 500;
    color: #32353a;
}

.service-content p {
    margin-bottom: 1.25rem;
    color: color-mix(in srgb, var(--default-color), transparent 20%);
}

.service-link {
    display: inline-flex;
    align-items: center;
    background-color: #4b2566;
    color: #fff;
    border-radius: 20px;
    padding: 5px 16px;
    border: none;
    font-weight: 500;
    font-size: 14px;
    text-decoration: none;
    transition: color 0.3s ease;
}

.service-link span {
    margin-right: 0.5rem;
}

.service-link i {
    transition: transform 0.3s ease;
}



/* ============ Back Face ============ */
.service-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    background-color: #ffeee4;
    /* different color */
    border: 1px solid #dddddd;
    border-radius: 8px;
    padding: 1.2rem;
    /* display: flex; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.03);
    transition: all 0.4s ease;
    transform: rotateY(180deg);
    /* backside rotated */
}

/* ============ Common Inner Content ============ */
.service-icon {
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    border-radius: 12px;
    background-color: var(--light-color);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 1rem 0;
    transition: all 0.5s ease;
}

.service-icon i {
    font-size: 2rem;
    transition: transform 0.5s ease;
}

.service-content h3 {
    font-size: 20px;
    font-weight: 500;
    color: #32353a;
    text-align: center;
}

.common_list ul li {
    font-size: 16px;
    font-weight: 500;
    color: #000;
    list-style: none;
    position: relative;
    padding-left: 2rem;
}

.common_list ul li::before {
    content: "\f26a";
    font-family: "bootstrap-icons";
    font-weight: 500;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1.2rem;
    color: var(--accent-dark);
}

.btn-flip {
    background-color: var(--accent-color);
    color: #fff;
}

.btn-flip:hover {
    background-color: var(--accent-dark);
    color: #fff;
}

.btn-flip1 {
    background-color: var(--primary-color);
    color: #fff;
}

.btn-flip1:hover {
    background-color: var(--primary-dark);
    color: #fff;
}



/* New Brajesh Design CSS End ================= =========== ============== =========== */




.home-page.article-details,
.home-page #sp-breadcrumb,
.home-page #sp-main-body {
    display: none
}

.about_intro {
    position: relative
}

.about_intro p {
    position: relative;
    text-align: center;
}

.card-body-color {
    background-color: var(--light-color);
}

#sp-academic-research {
    position: relative;
    padding: 50px 0
}

#sp-latest-updates {
    position: relative;
    padding: 70px 0;
    background: url(../../../images/collage.jpg);
    background-size: cover;
    z-index: 1
}

#sp-latest-updates:before {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    content: "";
    z-index: -1;
    background: color-mix(in srgb, #135032, #00000047 35%);
    z-index: -1
}

#sp-latest-updates .sp-module-title {
    margin-bottom: 0;
    padding: 10px 15px;
    background: #fd651e;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

#sp-latest-updates .sp-column {
    position: relative;
    height: 100%;
    background: #fff
}



#sp-latest-updates .sp-module-content {
    position: relative;
    padding: 10px 15px;
}

#sp-latest-updates .sp-module-content ul {
    position: relative;
    max-height: 400px;
    overflow-y: overlay;
    overflow-x: hidden;
}

#sp-latest-updates .sp-module-content ul li {
    font-weight: 400;
    color: #000;
    list-style: none;
    position: relative;
    padding: 8px 15px 8px 25px;
    border-bottom: 1px dashed #a5a0a0;
}

#sp-latest-updates .sp-module-content ul li::before {
    content: "\f26a";
    font-family: "bootstrap-icons";
    font-weight: 500;
    position: absolute;
    left: 0;
    top: 0.6rem;
    font-size: 1rem;
    color: var(--accent-dark);
}

#sp-latest-updates .sp-module-content ul::-webkit-scrollbar {
    width: 12px;
    /* scrollbar ki motai */
}

#sp-latest-updates .sp-module-content ul::-webkit-scrollbar-track {
    background: #b9b9b9;
    padding: 10px;
    /* background color of track */
}

#sp-latest-updates .sp-module-content ul::-webkit-scrollbar-thumb {
    background-color: var(--accent-dark);
}

#sp-latest-updates .sp-module-content ul::-webkit-scrollbar-thumb:hover {
    background-color: var(--accent-dark);
}

.logo_inline {
    display: flex;
    position: relative;
    align-items: center;
}

.logo_inline .logo_box {
    width: 130px;
    padding: 5px
}

.logo_inline .right_logo {
    width: 130px;
}

.logo_inline h4 {
    font-size: 20px;
    color: #096038;
    padding: 0 10px 0px;
    line-height: 1.0;
    font-weight: 600;
    margin-bottom: 2px;
}

.logo_inline h4.hindi_font {
    font-size: 30px;
    color: #36825c
}

.logo_inline h5 {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 16px;
}

.logo_text {
    text-align: center;
    width: 100%;
}

.search_menu {
    text-align: right
}

.logo_inline .hindi_font h4 {
    font-size: 14px;
    margin-bottom: 0;
    letter-spacing: 0.6px
}

#sp-menu-header {
    background: #36825c;
}

.sp-megamenu-parent>li>a {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    border-right: 1px solid #e8e8e86b;
}

.sp-megamenu-parent>li:last-child>a {
    border-right: 1px solid #36825c;
}

.sp-megamenu-parent>li:hover>a {
    color: var(--bs-yellow);
}

#sp-menu-header .sp-megamenu-wrapper.d-flex {
    justify-content: center
}

#sp-position1 .sp-column {
    position: relative;
    height: 100%;
    background: #c5e2d4;
    padding: 15px 30px 15px;
    text-align: center
}

#sp-slider,
#sp-position1 {
    padding: 0
}

#sp-top-header ul li {
    position: relative;
    display: inline-block;
}

.left_top_links .sp-module ul>li>a,
.right_top_links .sp-module ul>li>a {
    font-size: 14px;
    font-weight: 500;
    color: var(--accent-dark);
    vertical-align: sub;
    padding: 5px 5px 5px 5px;
    display: inline-block;
}

.right_top_links {
    display: flex;
    justify-content: flex-end;
}


#sp-top-header {
    background: var(--secondary-color);
    color: var(--accent-color);
}

.left_top_links .sp-module ul>li>a.whtie_theme {
    padding: 1px 5px;
    background: #fff;
    border: 1px solid;
    border-radius: 0px;
}

.left_top_links .sp-module ul>li>a.black_theme {
    padding: 2px 6px;
    background: #002d19;
    border-radius: 0px;
    color: #fff !important;
}

.camera_wrap {
    margin-bottom: 0 !important
}

.camera_pag_ul {
    position: absolute !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    text-align: center !important;
}

.camera_wrap .camera_pag .camera_pag_ul li {
    background: #59ff4a !important;
    border: 1px solid;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent>span {
    background: var(--bs-green) !important;
}

.camera_wrap .camera_pag .camera_pag_ul li>span {
    top: 3px !important;
    left: 3px !important;
}

.camera_wrap .camera_pag .camera_pag_ul li:hover>span {
    background: var(--bs-green) !important;
}

.circle_img {
    padding: 4px;
    width: 160px;
    height: 160px;
    margin: 0 auto;
    background: #ccfff0;
    border-radius: 100%;
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid var(--bs-green);
}

.circle_img img {
    border-radius: 100%;
    height: 150px;
    width: 150px;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #252525;
    display: block;
    padding: 10px 15px;
    background: #fff;
    border-bottom: 1px solid #c5e2d4;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    background: #198754;
    color: #fff
}

.MessageDesk h4 {
    color: #275640;
    font-size: 18px;
}

#sp-about-rvskvv {
    position: relative;
    padding: 50px 0
}

.footer_area {
    position: relative;
    padding: 50px 0;
    background: linear-gradient(to right, #177a49 0%, #36825c 50%);
}

#sp-footer {
    position: relative;
    background: linear-gradient(to right, #177a49 0%, #36825c 50%);
}

#sp-bottom1 .sp-module ul>li>a,
#sp-bottom2 .sp-module ul>li>a,
#sp-bottom3 .sp-module ul>li>a,
#sp-bottom4 .sp-module ul>li>a {
    color: #acffd6;
    display: block;
    padding: 5px;
}

#sp-bottom1 .sp-module ul>li>a:hover,
#sp-bottom2 .sp-module ul>li>a:hover,
#sp-bottom3 .sp-module ul>li>a:hover,
#sp-bottom4 .sp-module ul>li>a:hover {
    color: #fff
}

.footer_area .sp-module-title {
    color: #fff993;
    position: relative;
    font-size: 20px;
}

/*
.footer_area .sp-module-title::before {
    left: 0;
    content: ' ';
	position:absolute;height:100%;width:2px;
	background:#fff;
}
*/
.social_connect {
    display: flex;
    justify-content: end
}

#sp-footer3 {
    text-align: right;
}

#sp-footer3 .sp-module-title {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 3px;
}

.mandates ul li {
    font-weight: 400;
    color: #000;
    list-style: none;
    position: relative;
    padding: 8px 15px 8px 25px;
}

.mandates ul li::before {
    content: "\f26a";
    font-family: "bootstrap-icons";
    font-weight: 500;
    position: absolute;
    left: 0;
    top: 0.6rem;
    font-size: 1rem;
    color: var(--accent-dark);
}

.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active:hover>a {
    color: #ffffff !important;
}

#sp-breadcrumb {
    display: none
}

.sp-page-title {
    background: #c5e2d4
}

#sp-section-8 .sp-page-title .sp-page-title-heading {
    color: #046236;
}

#sp-section-8 .sp-page-title .breadcrumb {
    margin: 0;
}

.mod-breadcrumbs.breadcrumb.px-3 {
    padding: 0 !important
}

.sp-page-title .breadcrumb>li>a,
.sp-page-title .breadcrumb>li+li:before {
    color: var(--bs-green);
}

.article-details table img {
    /* width: 100%;
    height: 210px; */
    border: 2px solid #36825c;
}

.article-details ul li {
    position: relative;
    list-style: none;
    padding: 5px 30px 10px;
}

.article-details ul li::before {
    content: "\F2F0";
    font-family: "bootstrap-icons";
    position: absolute;
    left: 0;
    top: 4px;
    font-size: 15px;
    color: var(--accent-color);
}

.article-details tr ul {
  list-style: disc inside; /* normal bullets */
  padding-left: 1.2rem;    /* adjust spacing */
  margin: 0;
}

.article-details tr ul li::before {
  content: none !important;
  display: none !important;
}

.article-intro-image img{
    width: 100%;
    /* height: 220px; */
}

.profile-card {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 15px;
    background-color: #efefef;
}

.profile-img img {
    width: 190px;
    height: 190px;
    border-radius: 50%;
    object-fit: cover;
    padding: 3px;
    border: 2px solid #36825c;
}

.profile-info{
  font-size: 14px;
}

.profile-info h6 {
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    position: relative;
    font-weight: 500;
}

.profile-info h5 {
    color: #046236;
      font-size: 17px;
}

.profile-info h3 {
    color: #046236;
    font-size: 24px;
}

.profile-info p {
    font-weight: 500;
    color: #000;
   font-size: 14px;
}

.profile-info h6::after {
    content: "";
    position: absolute;
    display: block;
    width: 100px;
    height: 2px;
    background:
        color-mix(in srgb, var(--default-color), #00000038 85%);
    bottom: 0;
    left: 0;
}





.floating_media {
  position: fixed;
  top: 70%;left:0;
  z-index:10; 
}
.floating_media a {
  display: block;
  text-align: center;
  padding: 7px 15px;
  transition: all 0.3s ease;
  color: #fff;
  font-size: 18px; background: #fd651e;
    transform: rotate(-90deg);
    position: relative;
    margin-left: -34px;    border-radius: 0px 0 15px 15px;
}
.floating_media a:hover {background:#489b0a;color:#ffff;}

.modal-header {
    background-color: var(--secondary-color);
}

.modal-header h5{
  font-size:18px;
  font-weight: 500;
}

.imp-alert li a {
    color: var(--accent-color);
  font-size:14px;
  padding-left:10px;
   font-family: "Poppins", sans-serif;
}


.mission-text span{
      font-size: 17px;
    text-align: justify;
}



.modal {
    background: #00000080;
}
/* .home-page .modal-backdrop.show {display:none} */
.modal-header {position:relative;overflow:hidden}
.close_modalbtn {
  position: absolute;
    right: 0;
    width: 36px;
    background: #fff;
    font-size: 16px;
    height: 100%;  color: #1e1f1e;
    box-shadow: none;
    border: 0;
}






@media (min-width: 1400px) {
    .container {
        max-width: 90%;
    }

}

@media (min-width: 1551px) {
    p {
        font-size: 16px;
        font-weight: 300;
    }

    .sp-megamenu-parent>li>a {
        font-size: 18px;
    }

    .logo_inline h4.hindi_font {
        font-size: 36px;
    }

    .logo_inline h4 {
        font-size: 26px;
    }

    .logo_inline h5 {
        font-size: 20px;
    }

    .logo_inline .logo_box,
    .right_logo {
        width: 150px;
    }

    #sp-position1 .sp-column {
        padding: 30px 30px 20px;
    }



}

@media (max-width: 575.98px){

    .profile-card{
        flex-direction: column;
        text-align: center;
    }

    .profile-img{
        margin-bottom: 10px;
    }

    .profile-info{
        margin-left: 0 !important;
    }
  
  .profile-info h3
 {
    color: #046236;
    font-size: 20px !important;
}

}